0 Пользователей и 1 Гость просматривают эту тему.
  • 0 Ответов
  • 603 Просмотров
*

Nikki

  • Новичок
  • 1
  • 0 / 0
Обновление 3.9.0
« : 13.11.2018, 19:26:25 »
При попытке обновиться с версии 3.8.10 до 3.9.0 выдает ошибку "Invalid login". Поискав решение в интернет и попробовав способы которые были предложены - ничего не помогло. Почему возникает такая ошибка и как обновиться до более новой версии?
Спасибо.
Чтобы оставить сообщение,
Вам необходимо Войти или Зарегистрироваться
 

Обновление с 3.10.4 на 3.10.5 сайт умер насовсем

Автор Шмайсер

Ответов: 8
Просмотров: 160
Последний ответ 15.08.2022, 11:14:26
от Шмайсер
Обновление с 2.5.28 до 3.x - проблема

Автор romagromov

Ответов: 2
Просмотров: 371
Последний ответ 05.05.2022, 05:02:52
от Cherr23
Обновление версии php до 7.3

Автор ivangord

Ответов: 5
Просмотров: 333
Последний ответ 30.01.2022, 16:22:43
от NewUsers
Akeeba Backup тормозит обновление Joomla 3.8.3

Автор Благо

Ответов: 4
Просмотров: 449
Последний ответ 23.12.2021, 10:23:32
от KKAAZZOO
Обновление Joomla 3

Автор alekckim

Ответов: 8
Просмотров: 6137
Последний ответ 07.11.2021, 20:51:55
от alekckim